#Determines what block the game will generate Undergarden return portals out of
#Use the block tag undergarden:portal_frame_blocks to determine what blocks portals can be built with
#If value entered here is not a valid block it will default to generating minecraft:stone_bricks
"Return Portal Frame Block ID" = "minecraft:stone_bricks"
